## nim-hts 0.3.12+ds

=== debian/changelog ===
nim-hts (0.3.12+ds-4) unstable; urgency=medium

  * Remove wrong path while running tests
  * Fix install location for example
  * Regenerate files during build

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 05 Nov 2020 11:25:28 +0530

nim-hts (0.3.12+ds-3) unstable; urgency=medium

  * Add test dependency on build-essential

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 02 Nov 2020 17:15:55 +0530

nim-hts (0.3.12+ds-2) unstable; urgency=medium

  * Team upload.
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target (routine-
    update)
  * Add salsa-ci file (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 02 Nov 2020 09:09:37 +0100

nim-hts (0.3.12+ds-1) unstable; urgency=medium

  * Initial release (Closes: #973510)

 -- Steffen Moeller <moeller@debian.org>  Sat, 31 Oct 2020 22:32:09 +0100
