=== debian/control ===
Source: nim-hts
Section: libs
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Nilesh Patra <npatra974@gmail.com>,
           Debian Nim Team <team+nim@tracker.debian.org>
Build-Depends: debhelper-compat (= 13),
               nim,
               libhts-dev,
               samtools,
               tabix,
               bcftools
Standards-Version: 4.5.0
Homepage: https://github.com/brentp/hts-nim
Vcs-Browser: https://salsa.debian.org/med-team/nim-hts
Vcs-Git: https://salsa.debian.org/med-team/nim-hts.git
Rules-Requires-Root: no

Package: nim-hts-dev
Architecture: all
Depends: ${misc:Depends}, nim
Recommends: libhts3, libhts-dev
Suggests: nim-hts-examples
Description: wrapper for hts C library
 The hts library is well accepted for the handling of millions of
 DNA sequences from what once was the high-throughput sequencing machines
 in biological research and medical diagnostics/therapy control.

Package: nim-hts-examples
Architecture: all
Depends: ${misc:Depends}
Enhances: nim-hts-dev
Description: examples for nim-hts: wrapper for hts C library
 The hts library is well accepted for the handling of millions of
 DNA sequences from what once was the high-throughput sequencing machines
 in biological research and medical diagnostics/therapy control.
 .
 This package contains a test data set as well as sample scripts
 running some test suite provided by Debian also as autopkgtest.
