## nim-hts 0.3.14+ds

=== debian/changelog ===
nim-hts (0.3.14+ds-2) unstable; urgency=medium

  * d/p/fix-version-comparision.patch: Fix version comparison
    to parse and compare the right version

 -- Nilesh Patra <nilesh@debian.org>  Fri, 27 Aug 2021 13:01:03 +0530
