=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>,
-           Nilesh Patra <npatra974@gmail.com>,
+           Nilesh Patra <nilesh@debian.org>,
            Debian Nim Team <team+nim@tracker.debian.org>
 Build-Depends: debhelper-compat (= 13),
                nim,
@@ -11,7 +11,7 @@
                samtools,
                tabix,
                bcftools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/brentp/hts-nim
 Vcs-Browser: https://salsa.debian.org/med-team/nim-hts
 Vcs-Git: https://salsa.debian.org/med-team/nim-hts.git
