## nim-hts 0.3.19+ds

=== debian/changelog ===
nim-hts (0.3.19+ds-1) unstable; urgency=medium

  * New upstream version

 -- Nilesh Patra <nilesh@debian.org>  Tue, 19 Oct 2021 09:29:39 +0000

nim-hts (0.3.18+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 12 Oct 2021 07:43:40 +0200

nim-hts (0.3.14+ds-3) UNRELEASED; urgency=medium

  * Team upload.
  * Fix watchfile to detect new versions on github

 -- Andreas Tille <tille@debian.org>  Tue, 12 Oct 2021 07:43:27 +0200
