=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                samtools,
                tabix,
                bcftools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/brentp/hts-nim
 Vcs-Browser: https://salsa.debian.org/med-team/nim-hts
 Vcs-Git: https://salsa.debian.org/med-team/nim-hts.git
@@ -31,6 +31,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Enhances: nim-hts-dev
+Multi-Arch: foreign
 Description: examples for nim-hts: wrapper for hts C library
  The hts library is well accepted for the handling of millions of
  DNA sequences from what once was the high-throughput sequencing machines
