=== debian/tests/control ===
Tests: run-unit-test
Depends: @, libhts3, libhts-dev, build-essential
Restrictions: allow-stderr
