## nim-hts 0.3.25%2Bds

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, libhts-dev, build-essential
Restrictions: allow-stderr
