## nim-hts 0.3.25+ds

=== debian/changelog ===
nim-hts (0.3.25+ds-3) unstable; urgency=medium

  * Team Upload.
  * Backport upstream patch to build with newer nim compiler
  * d/patches: (Closes: #1112655)
    + Skip some failing tests
    + Add patch to fixup fai test
  * Update Build-test command as in hts nimble file
  * Drop myself from uploaders.

 -- Nilesh Patra <nilesh@debian.org>  Fri, 26 Sep 2025 02:21:00 +0530

nim-hts (0.3.25+ds-2) unstable; urgency=medium

  * Team upload.
  * Drop libhts3 from Test-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 03 Dec 2024 11:28:14 +0100

nim-hts (0.3.25+ds-1) unstable; urgency=medium

  * Team upload.
  * Fix watch file
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Tolerate incompatible pointer types to build smoothly
    Closes: #1081123
  * Also tolerate incompatible pointer types in autopkgtest
  * Fix clean target
    Closes: #1049588, #1046095

 -- Andreas Tille <tille@debian.org>  Sun, 01 Dec 2024 17:31:32 +0100
