=== debian/rules ===
--- 
+++ 
@@ -17,8 +17,7 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	nim c --nimcache:$(CURDIR)/tests/nimcache tests/all.nim
-	tests/all
+	nim c --nimcache:$(CURDIR)/tests/nimcache --mm:refc  -d:useSysAssert -d:useGcAssert --lineDir:on --debuginfo -r tests/all
 endif
 
 override_dh_auto_clean:
